Subject: Bitmaps in Rend386

From: [email-masked] (Curtis Gray)
Date: Thu, 21 Oct 93 14:56:01 EDT

Hi everyone,

I have two questions:

I have two questions:

1) How do you copy a video page with masking? I don't want to copy the

   0 pixels so I can use a page for a foreground. I already have it setup

   for the fourth page as a background page and it works great, since there

   is no masking of pixels.

2) How do you set the world boundries? whenever I create an application and

   move though it, I come to a boundry point and simply show up on the other

   side. As it stands the world is a bit small, so I want to make it much

   larger.

Thanks for your time.

Curt